<div
  #workspace
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="name"
  [sqtmCoreWorkspaceTheme]="theme"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>

  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <sqtm-core-license-information-banner
      class="flex-fixed-size"
      [licenseInformation]="licenseInformation"
      [isAdmin]="isLoggedAsAdmin"
    >
    </sqtm-core-license-information-banner>

    <sqtm-core-configurable-banner />

    <div class="flex-row full-height full-width overflow-hidden">
      <ng-content></ng-content>
    </div>
  </div>
</div>
